{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "III",
    "ISI",
    "III"
  ],
  "key": {
    "I": "minecraft:copper_ingot",
    "S": "minecraft:chest"
  },
  "result": {
    "id": "ironchest:copper_chest"
  }
}